
@font-face {
    font-family: 'halleyveticanbpmedium';
    src: url('https://static.vonigo.com/App_Uploads/FADA7002-9714-45E9-B26E-B50370154939/halleyveticanbp-webfont.woff2?4646044') format('woff2'),
         url('https://static.vonigo.com/App_Uploads/9B25E0F3-ACB2-4C77-B848-930AAB6B12C0/halleyveticanbp-webfont.woff?4646045') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face{
    font-family:"Pinto W00 NO_01";
    src:url("https://static.vonigo.com/App_Uploads/5CA2ABB8-EFE5-4F84-80CC-D9E0B7FCA1A1/f7f0433c-b1d3-4510-9bb3-d3729edfca12.eot?4646046");
    src:url("https://static.vonigo.com/App_Uploads/5CA2ABB8-EFE5-4F84-80CC-D9E0B7FCA1A1/f7f0433c-b1d3-4510-9bb3-d3729edfca12.eot?4646046") format("eot"),
    url("https://static.vonigo.com/App_Uploads/1DEA1007-4358-4244-9EB2-960B37E44DC4/1b0ed86e-62b2-435a-a210-e1a1ca3c2b9c.ttf?4646049") format("truetype");
}
body {
    font-size: 16px;
    font-family: 'Cabin', 'Open Sans', sans-serif;
}
h4 {
    font-size: 20px;
}
#top .alternate_color.title_container .main-title {
    text-align: center;
    margin-top: 15px;
    font-size: 36px;
}
h1, h2, h3, h4 {
    font-family: 'Cabin', 'Open Sans', sans-serif;
}
#header {
    background: #fff!important;
}
.html_header_top.html_logo_center .logo {
    width: 695px;
}
.logo img,
.header-scrolled-full .logo img,
.header-scrolled .logo img {
    margin: 0 auto !important;
}

#header_main_alternate {
    border-top: 7px solid #1270c8;
    border-bottom: 0 none;
}
.html_header_top.html_bottom_nav_header .main_menu>div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child {
    height: 45px;
}
#header_main {
    border-bottom: 0;
}
#header_meta {
    display: none !important;
}
#top #header .av-main-nav > li > a > .avia-menu-text {
    color: #0072BC;
    text-transform: uppercase;
}
#top #header .av-main-nav > li > a > .avia-menu-text:hover,
#top #header .av-main-nav > li.current_page_item a .avia-menu-text {
    color: #59AE46;
}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a,
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {
    color: #fff;
    border: 0 none;
    font-size: 15px;
    font-weight: normal;
    padding: 3px 25px;  
}
/*Make menu toggle not cover logo on resize*/

#advanced_menu_toggle, 
#advanced_menu_hide {
    color: #0072BC; 
    border: 0 none; 
    font-size: 50px; 
}
.avia-menu-fx,
.avia-menu-fx .avia-arrow-wrap {
    visibility: hidden!important;
}
#top .av-main-nav > li > a {
    max-height: 135px!important;
} 
#mobile-advanced li > a:before, 
.html_header_mobile_behavior #mobile-advanced span > a:before, 
#mobile-advanced .mega_menu_title:before {
    display: none;
}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {
    font-weight: bold!important;
}
#main-image .container {
    height: 450px;
}
#front-map .container {
    height: 485px;
}
#main-image .container .content {
    padding-top: 225px;
    padding-bottom: 150px;
}
#main-image h3 {
    font-size: 60px;
    font-family: 'Pinto W00 NO_01', serif;
    color: #fff;
    font-weight: bold;
	letter-spacing: 2px;
    text-shadow: rgba(0, 0, 0, 0.5) 0 0 5px;
}
#main-image h3 .green {
    color: #59ae46;
    text-transform: uppercase;
}
.home #after_section_2 .content {
    padding-bottom: 0;
}
.home #after_section_3 .content {
    padding-top: 0;
}
#services-front p {
    font-size: 26px;
    color: #fff;
}
#services-front.avia-section{
    min-height: 50px!important
}
#services-front.avia-section-small .content {
    padding: 0!important;
}
.top-three p {
    margin: 5px 0;
}
.top-three h3 strong a {
    font-size: 21px;
    color: #59AE46!important;
}
.top-three p a:hover {
    text-decoration: none;
}
.content, .sidebar {
    padding-top: 25px;
}
.main_color strong {
    color: #666666;
}
#book-now {
    height: 72px;
    border-top: 15px solid #1270c8!important;
    margin-top: 10px;
}
#book-now .container {
    margin: 0 auto!important;
}
/*Image replacement*/
h4 .step,
li.menu-item-469 a,
#book-now .call-now,
.header_color .phone-info span a,
#book-now a {
    height: 0!important;
    line-height: 1!important;
    display: block!important;
    overflow: hidden!important;
}
.html_header_top.html_header_sticky #header {
    position: fixed !important;
}
/*.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 238px!important;
}                               */
.header-scrolled #header_meta {
    display: none!important;
}
.html_header_top.html_header_sticky #top #wrap_all.scrolled .logo img {
    padding: 5px;
    margin: 0 auto;
}
.header-scrolled {
    box-shadow: 0 1px 15px 0 rgba(0,0,0,0.2)
}
.phone-info {
    padding: 0!important;
}
#book-now .center-buttons {
    width: 100%;
    margin: -112px auto 0;
    display: block;
}
.sub_menu li.menu-item-469 a {
    padding: 0;
}
li.menu-item-469 a,
#book-now a.book-now {
    background: url(https://static.vonigo.com/App_Uploads/D926AA4E-7147-4079-9C48-0200F80D8301/call-estimate.png?4646033) no-repeat right top;
    padding-top: 142px!important;
    width: 338px;
    margin-top: 0;
    float: right;
}
#book-now a.book-now {
    margin-right: 100px;
}
.header_color .phone-info span a,
#book-now a.call-now {
 background: url(https://static.vonigo.com/App_Uploads/D926AA4E-7147-4079-9C48-0200F80D8301/call-estimate.png?4646033) no-repeat left top;
    padding-top: 138px;
    width: 228px;
    float: left;
    cursor: default;
}
#book-now a.call-now {
    margin-left: 100px;
}
.header_color .phone-info span a {
    margin-top: -3px;
}
li.menu-item-469 a {
    margin-top: -13px;
}
/*Get rid of background behind phone number*/
#header_meta {
    background: url(https://static.vonigo.com/App_Uploads/E6AB8106-81C9-43B0-8871-8DABCE9F4F5F/call-bg2.png?4646034) left 5px repeat-x!important;
    box-shadow: 0 0 0 #fff;
}
.section-margin-top {
    margin-top: 20px;
}
#header_meta .container {
    border: 0 none!important;
}
.header_color div {
    border-top: 0!important;
}
.header_color .container_wrap_meta {
    background: transparent!important;
    border-bottom: 0!important;
}
#top .main_color textarea,
#top .main_color input[type='text']{
    border-color: #1270C8;
    border-radius: 3px;
}
#top.home .main_color textarea,
#top.home .main_color input[type='text'] {
    background: #fff!important;
}  
.gfield_required {
    color: #fff !important;
}
#top .title_container .container {
    text-align: center;
} 
#top .alternate_color.title_container .main-title a,
#top h3.sketchy a,
h3.av-special-heading-tag,
.home h3.gform_title,
h2 .sketchy,
.sketchy h2.av-special-heading-tag {
    color: #59AE46;
    font-family: 'Pinto W00 NO_01', serif;
    font-size: 60px!important;
    font-weight: 400!important;
} 
#top h3.sketchy {
    line-height: normal;
    padding-top: 40px;
}
h3.av-special-heading-tag,
.home h3.gform_title {
    margin-top: 0!important;
}
.av-subheading p {
    color: #666;
}
.sketchy h4 .special_amp,
.sketchy h4,
h3.smaller-sketchy {
    color: #59AE46;
    font-family: 'Pinto W00 NO_01', serif;
    font-weight: 700 !important;
    font-size: 2.5em;
}
.home h3.gform_title {
  background: url(https://static.vonigo.com/App_Uploads/71886008-8037-4444-988E-145F2535CF88/arrow.png?4646037) center top no-repeat;
  padding-top: 65px;
  background-size: 215px;
  text-align: center;
}
#gform_submit_button_1 {
    float: right;
}
#wpgmza_map,
.tabcontainer {
    margin-bottom: 20px!important;
}
/*Coloured boxes and tabs*/
.home .av_font_icon a,
.cd-timeline-block .av_font_icon {
    background: #1270C8;
    color: #fff!important;
    border: 2px solid #333 !important;
}
.home .av_font_icon a:hover,
.cd-timeline-block .av_font_icon:hover {
    background: #59ae46;
    transition: background 0.5s ease;
}
.top-three p {
    margin: 5px 0;
}
.top-three h3 strong a {
    font-size: 23px;
    color: #59AE46!important;
}
.top-three p a:hover {
    text-decoration: none;
}
.home .av_font_icon .av_icon_caption {
    font-size: 23px;
    color: #1270c8!important;
    font-weight: bold;
    font-family: 'Cabin', 'Open Sans', sans-serif;
}
#atlas-advantage .av-special-heading {
    margin-top: 0 !important;
}
#atlas-advantage .av-special-heading-tag {
    font-weight: bold;
}
#atlas-advantage li {
    background: url(https://static.vonigo.com/App_Uploads/F5B9B479-5FA6-49C5-8290-EC64A2B74BB0/mark.png?4646039) no-repeat top left;
    list-style: none;
    background-size: 30px;
    padding-left: 35px; 
}
#atlas-advantage li h3 {
  /*  text-transform: uppercase; */
    color: #0072BC; 
}
.gform-bg,
.tab_titles .tab,
.iconbox_content {
    background: #c6e3c0!important;
}
.gform-bg {
    padding: 0 15px;
    border-radius: 3px;
}
.gform-bg ul {
    color: #333;
}
.gform-bg .gform_wrapper .top_label input.medium {
    width: 80%;
}
.gform-bg #extensions_message {
    float: left;
}
.gform-bg #gform_submit_button_1 {
    margin-top: -35px;
}
.gform_wrapper .top_label .gfield_label {
    color: #fff!important;
    position: relative;
    display: block;
    font-size: 16px!important; 
    margin-left: 8px!important;
    text-align: center;
    background: transparent;
    z-index: 1;
    max-width: 250px;
    text-align: left;
    padding-left: 5px; 
}
.gform_wrapper .top_label .gfield_label:before {
    content: "";
    position: absolute;
    width: 120%;
    height: 130%;
    top: -10%;
    left: -5%;
    z-index: -1; 
    background-color: #59AE46;
    font-size: 15px!important;
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    transform: rotate(-2deg);
    padding: 5px 20px;  
}
#estimation_popup.wpe_bootstraped .gform_wrapper ul li.gfield {
    display: block;
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent .itemDes {
    font-size: 17px;
    color: #333;
    margin-left: 0;
    margin-right: 0;
    max-width: 100% !important;
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent div.selectable {
    margin-top: 8px;
    padding: 10px 16px;
    background-color: rgba(89,174,70,0.3);
    border-radius: 10px;
    border: 6px solid #0072BC;
    margin: 0;
    transition: background-color 0.5s ease, border-color 0.5s ease; 
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent div.selectable:hover {
    border-color: #59ae46; 
    background-color: rgba(0,114,188,0.3);
    transition: background-color 0.5s ease, border-color 0.5s ease; 
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent div.selectable[data-group="bin-size"] {
    min-height: 215px;
    line-height: 185px;
}
#estimation_popup.wpe_bootstraped[data-form="3"] #mainPanel .genSlide .genContent div.selectable[data-group="bin-size"] .img {
    line-height: 185px;
    vertical-align: middle;
}
#estimation_popup.wpe_bootstraped #mainPanel select {
    color: #333;
    font-size: 18px;
}
#estimation_popup .ginput_container_address label {
    display: none;
}
#estimation_popup #input_3_3_3,
#estimation_popup #input_3_3_5 {
    width: auto !important;
    margin: 15px 0px 0px 5px!important;
}
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
    width: 100%;
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide h2.stepTitle {
    font-family: 'Pinto W00 NO_01';
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide h2.stepTitle,
.genSlide .gform_wrapper .top_label .gfield_label {
    color: #59ae46 !important;
}
.genSlide .gform_wrapper .top_label .gfield_label:before {
    content: none;
}
#estimation_popup.wpe_bootstraped[data-form="3"] #mainPanel #lfb_summary table th.sfb_summaryStep {
    background-color: #ccc !important;
}
.gform_drop_instructions {color: #666;}
.blue {
    background: #A8D0E8!important;
    border-radius: 3px;
    padding: 15px;
}
.tab_titles .tab:hover,
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab,
.main_color .avia-slider-testimonials .avia-testimonial-content,
.avia-arrow {
    /*background: #a8cfe8!important;*/
}
#top .av-large-testimonial-slider .avia-slideshow-arrows a {
    opacity: 0.3;
}
#top .avia-slideshow-arrows a {
    color: #1270c8 !important;
}
.avia-testimonial-content p {
    text-align: left;
}
#top .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-name:before {
    content: '- ';
}
#top .av-large-testimonial-slider .avia-testimonial-meta {
    display: block;
    width: auto;
    margin: 15px 0 0 0;
    float: right;
}
.avia-promocontent h3 {
    color: #59AE46;
    font-family: 'Pinto W00 NO_01', serif;
    font-weight: 500!important;
    margin-top: 0;
    font-size: 2em; 
}
.main_color .av_promobox {
    background: transparent;
    border: #59ae46 5px solid;
    border-radius: 15px;
}
.main_color .transparent-bg .avia-testimonial-content {
    background: transparent !important;
}
.avia-testimonial-content p strong:first-letter { color: blue }
.main_color .avia-slider-testimonials .avia-testimonial-content,
.tab_titles .tab {
    font-size: 17px!important;
}
#top .avia-slider-testimonials.avia-testimonial-wrapper {
    margin-bottom: 0!important;
}
.av_promobox .avia-button.avia-size-large {
    text-transform: uppercase;
    border-radius: 100px;
}
#top .news-content {
    font-size: 15px;
}
a.button-green {
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    border-radius: 5px;
    background: #59AE46;
    display: block;
    float: right;
    width: auto;
    margin: 10px 0;
}
a.button-green.more-loc {
    float: none !important;
    max-width: 250px;
    margin: 0 auto;
}
.tabcontainer ul {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
/*Client requested one column only on this tab*/
#tab-id-4-container ul {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
.tabcontainer ul li {
    margin-left: 1.5em;
}
.page-id-57 a.button-green {
     margin-bottom: 25px;
}
a.button-green:hover {
    color: #fff!important;
    text-decoration: none;
}
/*Rate boxes*/
#home-rates .blue-shad,  
#home-rates .rate-square {   
    box-shadow: 0 3px 0 rgba(0, 113, 188, 0.58);
}
#home-rates.green-bg .green-shad,  
#home-rates.green-bg .rate-square {   
    box-shadow: 0 3px 0 rgba(89, 174, 70, 0.75);
}
#home-rates .toggle_icon {
    display: none !important;
}
#home-rates .toggler {
    padding-left: 15px !important;
}
body .av-special-heading.modern-centered.green-bg .av-subheading p {
    color: #1270c8;
}
body .av-special-heading.modern-centered.blue-bg .av-subheading p {
    color: #59AE46;
}
/*Estimator
 *
 *
 *
 */
#myInput {
    width: 80% !important;
    float: left !important;
}
.fakesearchsubmit {
    width: 19% !important;
    float: right;
    background-color: green;
    color: white;
    padding: 6px 15px 4px 15px;
    text-align: center !important;
}
.est-by-item-category {
    display: none !important;
}
.estimate-volume-div {
    background: green;
}
.estimate-item-div {
    background: red;
}
.estimate_address {
    width: 100% !important;
    float: left;
    padding: 15px !important;
    
}

.by-item, .by-item-inner {
    width: 100%;
    float: left;
   
}
/*.est-by-item th,
.est-by-item tr.category {
    display: none;
}*/
.est-by-vol th,
.est-by-vol tr.category {
    display: none;
}
.hide {
    display: none !important;
}
.calculator-table:first-of-type {
    background: #cce0f0 !important;
}
.calculator-table {
     width: 75%;
     float: left !important;
     margin: 20px 0;
     padding-top: 10px;
     padding: 10px 15px;
     background: #edf6eb;
}
 
.calculator-listing {
   width: 20% !important;
    float: right !important;
    margin-left: 10px;
    margin-top: 20px !important;
    background: #EFEFEF !important;
    padding: 10px 15px !important;
}

.estimate-article {
    margin: 20px 0;
}
.estimator-tables {
    width: 100% !important;
    padding: 15px !important;
}
@media only screen and (max-width: 900px) {
/*.calculator-table {
     width: 90% !important;
    float: left !important;
    margin-right: 0;
}
.calculator-listing {
    width: 90% !important;
    float: left !important;
    margin-left: 0px;
}*/
.calculator-listing {
    width: 100% !important;
}
/*.estimator-tables, .estimate_address {
    max-width: 750px !important;
    padding: 0 !important;
}*/
 
}
@media only screen and (max-width: 750px) {
/*.estimator-tables, .estimate_address {
    max-width: 600px !important;
    padding: 0 !important;
}*/
.estimator-tables {
    width: 100% !important;
}
.calculator-table {
     width: 100%;

}

}
@media only screen and (max-width: 500px) {
    /*.estimator-tables, .estimate_address {
        max-width: 300px !important;
        padding: 0 !important;
    }*/
     #myInput {
        width: 70% !important;
        float: left !important;
    }
    .fakesearchsubmit {
        width: 25% !important;
        float: right;
        background-color: green;
        color: white;
        padding: 7px 15px;
        text-align: center !important;
    }
}
/*end estimator*/
 

/*Items We Take page     */ 
p.greenyes,
p.greyno,
p.grayno {
    font-size: 32px;
    line-height: 40px;
}
p.greenyes {
    color: #59AE46;  
} 
p.greyno,
p.grayno {
    color: #aaa;
}
.togglecontainer {
    margin: 0 !important;
}
.single_toggle {
    margin-bottom: 25px;
}
.toggler{
    background-color: #0071bc !important; 
    border-radius: 10px !important;
    font-family: 'Pinto W00 NO_01';
    font-size: 25px !important;
    color: #fff !important;
    font-weight: bold; 
    padding: 25px 25px 25px 80px !important;
    transition: background-color 0.5s ease; 
}
.toggler:hover,
.toggler.activeTitle {
    background-color: #59ae46 !important;
    transition: background-color 0.5s ease;
}
.toggler.activeTitle {
    border-bottom: #0071bc 4px solid;
    border-radius: 10px 10px 0 0 !important;
}
.toggler:hover .toggle_icon:before,
.toggler.activeTitle .toggle_icon:before {
    background-color: #0071bc;
    transition: background-color 0.5s ease;
}
p.toggler:after {
    content: '+';
    position: absolute;
    right: 15px;
    top: 27%;
    font-family: 'Open Sans', sans-serif;
}
.toggler.activeTitle:after {
    content: '-';
}
.toggle_icon {
    top: 10px;
}
.toggle_icon:before {
    border: 1px solid #000;
    width: 45px;
    height: 40px;
    content: '\e810';
    font-family: 'items-we-take2', 'entypo-fontello';
    font-weight: normal;
    background-color: #59AE46;
    text-align: center;
    border-radius: 100%;
    font-size: 30px;
    display: block;
    padding: 7px 5px 8px;
    transition: background-color 0.5s ease;
    margin-top: 14px;
}
.toggle_icon,
.toggle_icon .vert_icon,
.toggle_icon .hor_icon {
    border: 0 !important;  
}
#progress {
    padding: 0;
    list-style-type: none;
    font-family: arial;
    font-size: 12px;
    clear: both;
    line-height: 1em;
    margin: 0 auto;
    text-align: center;
  /*  max-width: 800px; */
}
#progress li {
    float: left;
    padding: 20px 0;
    background: #0071bc;
    color: #fff;
    text-align: center;
    position: relative;
    border-top: 0;
    border-bottom: 0;
    font-size: 1.5em;
    line-height: 1.5em;
    width: 32%;
    margin: 0 0 0 1%;
}
#progress li a {
    color: #fff;
}
#progress li.active {
    background: #59AE46;
}
.corner-text {
    color: #fff;
    background: #0072BC;
    padding: 10px;
    margin-left: -26px;
}
.green-corner .corner-text {
    background: #58ad46;  
}
.darkblue-corner .corner-text {
    background: #2a3a96; 
}
.bin-section {
    margin-bottom: 25px;
}
.bin-section .flex_column_table {
    border: 4px solid !important;
    background: #d7edf4;
}
.bin-section.blue-corner .flex_column_table {
    border-color:  #0072BC !important;
}
.bin-section.green-corner .flex_column_table {
    border-color:  #58ad46 !important;
}
.bin-section.darkblue-corner .flex_column_table {
    border-color:  #2a3a96 !important;
}
.bin-section .flex_column_table .flex_column:nth-child(2) {
    border-right: 1px solid;
    border-left: 1px solid;
    border-color: inherit;
}
.bin-plus,
.book-bin {
    background: url(https://static.vonigo.com/App_Uploads/F5B9B479-5FA6-49C5-8290-EC64A2B74BB0/mark.png?4646039) left center no-repeat;
    background-size: 40px;
    padding: 10px 0 10px 47px;
}
.bin-plus {
    background-image: url(https://static.vonigo.com/App_Uploads/91DCB16B-12AF-4D88-A83A-05DC84019CD8/plus2.png?4646040) !important;
    background-size: 30px;
    padding-left: 37px;
}
.avia_pricing_minimal .pricing-table {
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
}
.avia_pricing_minimal .pricing-table li.avia-pricing-row small, 
.avia_pricing_minimal .pricing-table li.avia-pricing-row .currency-symbol {
    opacity: 0.4;
    color: #000;
    filter: alpha(opacity=40);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
.pricing-table ul.alignleft li {
    text-align: left;
    color: #666;
    font-size: 1em;
} 
.main_color .pricing-table li.avia-heading-row {
    background: #59AE46;
}
.main_color .pricing-table li.avia-heading-row .first-table-item {
    font-size: 1.5em;
    font-family: 'Pinto W00 NO_01';
    font-weight: 700;
    padding: 15px 0;
}
.avia_pricing_minimal .pricing-table li.avia-pricing-row small, .avia_pricing_minimal .pricing-table li.avia-pricing-row .currency-symbol {
    color: #fff;
    text-shadow: 0 0 0;
    opacity: 1;
    font-family: 'Open Sans';
}
div .avia-table {
    margin: 0;
}
.pricing-table li.avia-pricing-row small {
    font-size: 20px;
}
h4 .step {
    display: inline-block !important;
    background-size: 100px !important;
    width: 100px;
    padding-top: 75px;
    position: relative;
    top: 10px;
}
h4 .step-1 {
    background: url(https://static.vonigo.com/App_Uploads/DE634E16-AFC3-47E5-B570-0E04A371DA52/step-1.png?4646041) no-repeat;
}
h4 .step-2 {
    background: url(https://static.vonigo.com/App_Uploads/A6FD1673-D7FA-44A7-93E6-F97C154FF7D2/step-2.png?4646042) no-repeat;
}
h4 .step-3 {
    background: url(https://static.vonigo.com/App_Uploads/A9A0A0A6-6CDE-4B42-8665-664BCF8F75A2/step-3.png?4646043) no-repeat;
}
.equal-height, .equal-height2 {
    display: table-cell;
    vertical-align: bottom;
}
.equal-height2 p {
    text-align: center;
}
.single_toggle[data-tags=appliances] .toggle_icon:before {
     content: '\e801';
}
.single_toggle[data-tags=automotive] .toggle_icon:before {
     content: '\e80f';
}
.single_toggle[data-tags=batteries] .toggle_icon:before {
     content: '\e81a';
}
.single_toggle[data-tags=dirt] .toggle_icon:before {
     content: '\e816';
}
.single_toggle[data-tags=ceramics] .toggle_icon:before {
     content: '\e817';
}
.single_toggle[data-tags=drywall] .toggle_icon:before {
     content: '\e80a';
}
.single_toggle[data-tags=electronics] .toggle_icon:before {
     content: '\e814';
}
.single_toggle[data-tags=flooring] .toggle_icon:before {
     content: '\e80c';
}
.single_toggle[data-tags=furniture] .toggle_icon:before {
     content: '\e818';
}
.single_toggle[data-tags=glass] .toggle_icon:before {
     content: '\e806';
}
.single_toggle[data-tags=garbage] .toggle_icon:before {
     content: '\e810';
}
.single_toggle[data-tags=insulation] .toggle_icon:before {
     content: '\e819';
}
.single_toggle[data-tags=plastic] .toggle_icon:before {
     content: '\e80b';
}
.single_toggle[data-tags=metals] .toggle_icon:before {
     content: '\e809';
}
.single_toggle[data-tags=mattress] .toggle_icon:before {
     content: '\e815';
}
.single_toggle[data-tags=paint] .toggle_icon:before {
     content: '\e813';
}
.single_toggle[data-tags=books] .toggle_icon:before {
     content: '\e804';
}
.single_toggle[data-tags=propane] .toggle_icon:before {
     content: '\e811';
}
.single_toggle[data-tags=refrigerator] .toggle_icon:before {
     content: '\e80e';
}
.single_toggle[data-tags=shingles] .toggle_icon:before {
     content: '\e808';
}
.single_toggle[data-tags=metal] .toggle_icon:before,
.single_toggle[data-tags=steel] .toggle_icon:before {
     content: '\e80d';
}
.single_toggle[data-tags=styrofoam] .toggle_icon:before {
     content: '\e800';
}
.single_toggle[data-tags=tires] .toggle_icon:before {
     content: '\e807';
}
.single_toggle[data-tags=wood] .toggle_icon:before {
     content: '\e81c';
}
.single_toggle[data-tags=yard] .toggle_icon:before {
     content: '\e802';
     font-family: 'atlas' !important;
}
.single_toggle[data-tags=mixed-garbage] .toggle_icon:before {
     content: '\e804';
     font-family: 'atlas-bins' !important;
}
.single_toggle[data-tags=leaf] .toggle_icon:before {
     content: '\e805';
     font-family: 'atlas-bins' !important;
}
.single_toggle[data-tags=mixed-drywall] .toggle_icon:before {
     content: '\e802';
     font-family: 'atlas-bins' !important;
}
.single_toggle[data-tags=cinder] .toggle_icon:before {
     content: '\e803';
     font-family: 'atlas-bins' !important;
}
.single_toggle[data-tags=cinder-rebar] .toggle_icon:before {
     content: '\e800';
     font-family: 'atlas-bins' !important;
}
.toggle_content {
    border-radius: 0 0 10px 10px;
}
#sgcboxLoadedContent ul {
    list-style: none;
}
#sgcboxLoadedContent ul.restricted li,
#sgcboxLoadedContent ul.surcharged li {
    background: url(https://static.vonigo.com/App_Uploads/56952B3C-34DA-4B15-B0FB-E9F5D62456DB/surcharged.png?4646035) left 5px no-repeat;
    padding-left: 30px;
    list-style: none !important;
    background-size: 16px;
}

.top10 {
    margin-top: 10px;
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent div[data-group="waste"] .img {
    max-width: 130px !important;
    max-height: 130px !important;
}
.footer_color strong {
    color: #666!important;
}
#footer .widgettitle {
    color: #444;
}
#footer #social-widget-3 img {
    width: 50px;
}
#footer a .image-overlay,
.footer_color .news-time {
    display: none !important;
}
/*Mobile Styles*/
@media only screen and (max-width: 1170px) {
    .html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a,
    .html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {
        padding: 3px 14px;
    }
}
@media only screen and (min-width: 990px) { 
    #header_meta .container {
        padding: 0 100px;
        max-width: 1280px;
    }
    .custom-how h2 {
        font-size: 2.5em;
    }
    .toggle_wrap ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    #step-1, #step-2 { 
        padding-bottom: 50px; 
    }
    #menu-item-3440, 
    #menu-item-3439,
    #menu-item-1781 {
        display: none;
    }
    div .av_one_fourth.rate-square.first {
        margin-left: 0 !important;
    }
    div .av_one_fourth.rate-square {
        margin-left: 2%;
        width: 23.5%;
    }
}
@media only screen and (max-width: 990px) { 
    /*.html_header_top.html_header_sticky #top #wrap_all #main {
        padding-top: 190px!important;
    } */
    .html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a, 
    .html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a {
        padding: 3px 10px!important;
        font-size: 14px!important;
    }
    #menu-item-1781 .avia-menu-text {
        border: 2px solid !important;
        padding: 10px 15px !important;
        color: #59ae46;
    }
     #menu-item-1781 a {
         border-bottom: 0;
     }
     .responsive #top #wrap_all #home-rates .rate-square {
         width: 46%;
         margin: 2%;
             float: left;
     }
}
@media only screen and (max-width: 960px) {
    #book-now a.call-now {
        margin-left: 0!important;
    }
    #book-now a.book-now {
        margin-right: 0!important;
    }
    #main-image .container .content {
        padding-top: 170px;
    }
    .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
        padding: 15px 50px !important;
        font-size: 1em !important;
    }
    .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li:first-child a {
        background-color: #1270c8;
        color: #fff;
    }
    .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li:nth-child(2) a {
        background-color: #59ae46;
        color: #fff;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1010px) {
   .responsive .logo img {
       max-width: 80%;
   } 
   .header-scrolled .logo a {
       max-height: none !important;
   }
   .header-scrolled-full .logo img, .header-scrolled .logo img {
       margin: 20px auto !important;
   }
   #top #header_main > .container {
       height: 80px !important;
       line-height: 80px !important;
   }
}
@media only screen and (min-width: 768px) {
    #step-1 h4,
    #step-2 h4,
    #step-3 h4 {
        margin-right: 100px;
    }
}  
@media only screen and (max-width: 767px) {
    
    .html_header_top.html_header_sticky #top #wrap_all #main {
        padding-top: 90px !important;
    }
    .responsive #top #wrap_all .container {
        width: 98%;
        max-width: 98%;
    }
    .html_header_top.html_header_sticky #header {
        top: 0;
    }
    .hide-meta #header_meta {
        display: none!important;
    }
    .hide-meta {
    box-shadow: 0 1px 15px 0 rgba(0,0,0,0.2)
    }
    .responsive #top .logo {
        margin-top: 0!important;
    }
   /* .html_header_top.html_header_sticky #top #wrap_all.scrolled #main {
        padding-top: 94px!important;
    }
    .html_header_top.html_header_sticky #top #wrap_all #main {
        padding-top: 115px!important
    } 
    .html_header_top.html_header_sticky.body-scrolled #top #wrap_all #main {
        padding-top: 126px!important;
    }     */
    .main_color .sidebar_tab, .main_color .tabcontainer .tab {
        background: #7ABE6B!important;
        color: #fff!important;
        border-bottom: 2px solid #fff!important;
    }
    .header_color .phone-info span {
        margin: 0 auto;
    }
    .html_header_top.html_header_sticky #top #wrap_all.scrolled .logo img {
        margin: 0;
    }  
    .responsive #top .main_color .tabcontainer .active_tab {
        border-bottom: 0!important;
    }
    .responsive #header_main {
        padding: 5px 0;
    }
    .responsive .header-scrolled #header_main .container {
        height: 80px !important; 
        line-height: 80px !important;
    }
    .responsive .header-scrolled .logo {
        height: 50px !important;
        line-height: 50px!important;
        margin-top: 15px!important;
    }                 
    #header_meta {
        width: 100%;
        border-top: 0 none!important;
    }
    .responsive #header_meta .sub_menu>ul>li {
        padding: 0;
    }
    .responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul, .responsive #header_meta .sub_menu>ul {
        width: 188px!important;
    }
    #main-image h3 {
        font-size: 45px!important;
    }
    #front-map .container {
        height: 210px;
    }
    #main-image .container {
        height: 280px;
    }
    li.menu-item-469 a, #book-now a.book-now {
        padding-top: 90px!important;
    }
    .page-id-57 ul,
    .page-id-57 #wrap_all .flex_column {
        margin-bottom: 0!important;
    }
    #top .alternate_color.title_container .main-title a,
    #top h3.sketchy a,
    h3.av-special-heading-tag,
    .home h3.gform_title {
        font-size: 50px!important;
    }
    #header_meta {
        background: url(https://static.vonigo.com/App_Uploads/858531A3-B119-4B9C-A0DF-B9D62EFAEC63/call-bg.png?4646036) left 5px repeat-x!important;
        box-shadow: 0 0 0 #fff;
        margin-top: -25px;
    }
    #header_meta .container {
        width: 344px!important;
    }
    #book-now .center-buttons {
        width: 344px;
        margin-top: -82px!important;
    }
    .header_color .phone-info span a,
    #book-now a.call-now {
        width: 133px;
        background-size: 334px;
        float: left;
        margin-left: 0!important;
        padding-top: 82px!important;
    }
    li.menu-item-469 a,
    #book-now a.book-now {
        width: 201px;
        background-size: 330px;
        margin-right: 0!important;
    }
    .responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul,
    .responsive #header_meta .sub_menu>ul {
        width: 193px;
        margin: 0!important;
        position: relative;
        float: right;
    }
    li.menu-item-469 a {
        margin-top: 15px;
    }
    .responsive #header_main .container {
        width: 313px!important;
    } 
    .responsive .phone-info {
        display: inline;
        width: auto;
    }
    .header_color .phone-info span a {
        margin: 24px 0 0!important;
    }
    #main-image .container .content {
        padding-top: 125px;
        padding-bottom: 80px;
    } 
    h2.choose-bin {
        line-height: 1.8em;
        font-size: 24px;
    }
    h2 .seperate {
        clear: both;
        display: inline-block;
    }
    .bin-plus,
    .book-bin {
        background-size: 30px;
        padding-left: 37px; 
    }
    .avia-animated-number-title {
        white-space: normal!important;
        font-size: 50px!important;
    }
    .tabcontainer ul {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }
    #footer .widget {
        margin: 0!important;
    }
    .page-id-1336 .av_one_half {
        margin-bottom: 0 !important;
    }
    #estimation_popup #input_3_3_3,
    #estimation_popup #input_3_3_5 {
        width: 100% !important;
        margin: 15px 0px 0px 5px!important;
    }
    h4 .step {
        display: block !important;
    }
    #atlas-advantage .av_one_third,
    #atlas-advantage ul {
        margin-bottom: 0 !important;
    }
}



@media only screen and (max-width: 480px) {
    #header_meta {
        background: url(https://static.vonigo.com/App_Uploads/858531A3-B119-4B9C-A0DF-B9D62EFAEC63/call-bg.png?4646036) left -5px repeat-x!important;
    }
    #header_meta .container {
        width: 318px;
    } 
    #book-now {
        min-height: 40px !important;
    }
    #book-now .center-buttons {
        width: 316px;
        margin-top: -82px!important;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .header_color .phone-info span a,
    #book-now a.call-now {
        width: 125px;
        background-size: 316px;
    }
    #book-now a.call-now {
        margin-top: 2px;
    }
    li.menu-item-469 a,
    #book-now a.book-now {
        width: 191px;
        background-size: 317px;
        margin-top: -24px;
    }
    .header_color .phone-info span a {
        margin: 16px 0 0!important;
    }
    li.menu-item-469 a {
        margin-top: 5px;
        padding-top: 76px!important;
    }
    .responsive #top #wrap_all .container {
        margin-top: 0px;  
    }
    .responsive #header_main .container {
        width: 313px!important;
    }
    #top .alternate_color.title_container h1.main-title {
        font-size: inherit!important;
    } 
    #estimation_popup.wpe_bootstraped[data-form="3"] #mainPanel .genSlide .genContent div.selectable .img {
        max-width: 185px !important;
        max-height: 185px !important;
    }
    #estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent.lfb_noDes {
        padding-top: 128px!important;
    }
}
@media only screen and (max-width: 350px) {
    .header_color .phone-info span a {
        width: 109px;
        background-size: 268px;
        margin-top: 22px!important;
    }
    li.menu-item-469 a {
        width: 174px;
        background-size: 298px;
        margin-top: 9px;
    }
}
/*The How It Works Page*/
.page-id-1833 #book-now {
    margin-top: 0;
}
.cd-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
}
.cd-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}
#cd-timeline {
    position: relative;
    padding: 2em 0;
}
#cd-timeline::before {
    /* this is the vertical line */
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 4px;
    border-left: 2px dashed #59AE46;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}
.cd-timeline-img {
    position: absolute;
    top: 0;
    left: 0;
}
.cd-timeline-img img {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -12px;
    margin-top: -12px;
}
@media only screen and (min-width: 1170px) {
      .cd-timeline-img {
        width: 90px;
        height: 90px;
        left: 50%;
        margin-left: -46px;
        border-radius: 50%;
        padding-top: 13px; 
    } 
}
.cd-timeline-content {
    position: relative;
    margin-left: 60px;
    background: white;
    border-radius: 0.25em;
    padding: 1em;
    box-shadow: 0 3px 0 rgba(0, 113, 188, 0.58);
    color: #000;
}
.cd-timeline-content:after {
    content: '';
    display: table;
    clear: both;
}
.cd-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-right: 7px solid rgba(255,255,255,0.5);
}
.cd-timeline-content .cd-date strong {
    color: #000;
}
.cd-timeline-content .cd-date {
    font-family: 'halleyveticanbpmedium';
    font-size: 30px;
} 
.cd-timeline-content h3 {
    color: #59AE46;
    font-family: 'Pinto W00 NO_01', serif;
    font-weight: 500!important;
    margin-top: 0;
    font-size: 2em;;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: rgba(255,255,255,0.5);
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;                 
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 50px;
  }
  .cd-timeline-content .cd-date img {
      width: 85px;
      margin-top: 15px;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  } 
  .cd-timeline-block:nth-child(odd) .cd-timeline-content .cd-date img {
      margin-left: -20px;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date img {
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
        margin-right: -20px;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
    
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: rgba(255,255,255,0.5);
  }
}
@media only screen and (max-width: 1170px) {
    .cd-timeline-content .cd-date strong {
        border-bottom: 2px solid;
    }
    .cd-timeline-content .cd-date img {
       display: none;
   }
}
@media only screen and (min-width: 768px) and (max-width: 1170px) {
    .cd-timeline-block .av_font_icon {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        padding: 3px;
    }
   #cd-timeline::before {
       left: 74px;
   } 
   .cd-timeline-img .av-icon-char {
        font-size: 35px!important;
        line-height: 40px !important;  
   }
}
@media only screen and (max-width: 768px) {
    #cd-timeline {
        padding-right: 30px;
    }
    #cd-timeline::before {
       left: 22px;
     }
    .cd-timeline-block .av_font_icon {
        border-radius: 50%;
        width: 40px;
        height: 40px;
    }
    .cd-timeline-img .av-icon-char {
        font-size: 30px!important;
        line-height: 36px !important;  
   }
}

/*End How It Works Page*/